Bug 67373 - Installer Stopped when loading anaconda/gui.py
Installer Stopped when loading anaconda/gui.py
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-23 16:39 EDT by spazz
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (83.40 KB, text/plain)
2002-06-23 16:39 EDT, spazz
no flags Details

  None (edit)
Description spazz 2002-06-23 16:39:43 EDT
Created attachment 915108 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-06-26 01:11:28 EDT
Your CD appears to be bad.

Please test following these instructions:

http://people.redhat.com/~msf/mediacheck.html
Comment 2 Michael Fulbright 2002-08-02 15:00:52 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:08 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.